{
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/myComponents/navBar/navBar",
    "wux-divider": "/miniprogram_npm/wux-weapp/divider/index",
    "wux-avatar":"/miniprogram_npm/wux-weapp/avatar/index",
    "wux-cell-group": "/miniprogram_npm/wux-weapp/cell-group/index",
    "wux-cell": "/miniprogram_npm/wux-weapp/cell/index",
    "van-popup": "/miniprogram_npm/@vant/weapp/popup/index",
    "wux-field":"/miniprogram_npm/wux-weapp/field/index",
    "wux-input":"/miniprogram_npm/wux-weapp/input/index"
  }
}